### Method

# Clutter FlowLayout set_row_height

#### Declaration [src]

    void
    clutter_flow_layout_set_row_height (
      ClutterFlowLayout* layout,
      gfloat min_height,
      gfloat max_height
    )

#### Description [src]

Sets the minimum and maximum heights that a row can have.

#### Parameters

`min_height`

  Type: `gfloat`

  The minimum height of a row.

`max_height`

  Type: `gfloat`

  The maximum height of a row.